/* updateController */
" CLOVERX64.efi successfully copied to %@" = "CLOVERX64.efi успешно скопирован в %@";

/* updateController */
" CLOVERX64.efi successfully copied to %@. Old file has been renamed to CLOVERX64_%@.efi.bak" = "CLOVERX64.efi успешно скопирован в %1$@. Старый файл был переименован в CLOVERX64_%2$@.efi.bak";

/* updateController */
" Downloaded!" = "Загружено!";

/* updateController */
" Downloaded! Launch the installer!" = "Загружено! Запустите установщик!";

/* updateController */
" Error during unzipping file!" = "Ошибка при распаковке файла!";

/* updateController */
" Error: %@" = "Ошибка: %@";

/* updateController */
" New stable version available." = "Новая стабильная версия доступна.";

/* updateController */
" Ready to install stable version!" = "Готово к установке стабильной версии!";

/* updateController */
" Ready..... Connection established" = "Подключено...";

/* updateController */
" The Internet connection appears to be offline....." = "Остутствует Интернет-соединение...";

/* updateController */
" Unzipped! Launch the installer!" = "Распаковано! Запустите инсталлер!";

/* updateController */
" Your clover revision is up to date! Do you want download?" = "Ваша ревизия Clover является последней доступной. Хотите загрузить?";

/* clonerController */
"*** FOR LEGACY USERS ***" = "***ДЛЯ ПОЛЬЗОВАТЕЛЕЙ С LEGACY BIOS***";

/* clonerController */
"*** FOR LEGACY USERS ***\nThis app isn't able to write a boot sector, so you need to manually run Clover Installer following these easy steps:\n\n1. Run Clover Installer and select target partition\n2. Install Clover in the ESP\n3. Select boot0af MBR on Bootloader section\n4. Select CloverEFI 64-bit SATA on CloverEFI section\n5. You can also select RC Scripts or Preferences Panel if you need\n\nOther files are useless because Clover Cloner removes data on the target volume." = "***ДЛЯ ПОЛЬЗОВАТЕЛЕЙ С LEGACY BIOS***\nПри клонировании загрузочный сектор не утсановится на целевой раздел, потребуется установка Clover на целевой раздел с обновлением MBR.\n\n";

/* clonerController */
"*** WARNING ***" = "***ПРЕДУПРЕЖДЕНИЕ***";

/* clonerController */
"*** WARNING ***\nIf you want clone to an EFI partition, you better make sure that it's mounted before. The target partition must have enough space to hold all the data from the source partition. All data stored on the target volume will be overwritten during clone operations and cannot be restored.\n\n" = "***ПРЕДУПРЕЖДЕНИЕ***\nЕсли Вы хотите склонировать раздел EFI, убедитесь, что он подключен, на нем есть достаточно места. Все данные на целевом разделе будут перезаписаны\n\n";

/* clonerController */
"\n\nAre you sure you want to continue? You will lose your data on the target partition if you continue!" = "\n\nВы уверены что готовы продолжить? На целевом разделе будут уничтожены все данные.";

/* clonerController */
"\n\nChecking was aborted because the process has taken too long." = "\n\nПроверка была отменена, так как длилась слишком долгою.";

/* clonerController */
"\n\nError: The source and target volumes are different sizes. Some files won't be copied." = "\n\nИсточник и целевой раздел разных размеров, некоторые файлы могут не копироваться.";

/* clonerController */
"\n\nProcess is taking longer than usual. Do you want to continue?" = "\n\nПроцесс занимает больше времени, чем обычно. Вы хотите продолжить?";

/* nvramController */
"%@ %s set to nvram\n" = "%1$@ %2$s добавлено в NVRAM\n";

/* mountefiController */
"%@ APFS Container [%@]" = "%1$@ контейнер APFS [%2$@]";

/* nvramController */
"%@ Error trying to set nvram %s\n" = "%1$@ Ошбика при добвлении в NVRAM %2$s\n";

/* mountefiController */
"%lu partitions" = "%lu разделы";

/* clonerController */
"Are you sure you want to continue? You will lose your data on the target partition if you continue!" = "Вы уверены что готовы продолжить? На целевом разделе будут уничтожены все данные.";

/* No comment provided by engineer. */
"B/s" = "Бит/с";

/* reading_savingOperation */
"Bad configuration in Drop Tables - ACPI section" = "Некорректная конфигурация в Drop Tables секции ACPI";

/* sectionSourceListHexConverterPopover */
"base64 string" = "base64-код";

/* sectionSourceList */
"Boot.log" = "Boot.log";

/* mountefiController */
"Capacity In Use:" = "Занято емкости:";

/* updateController */
"Check Now" = "Проверить сейчас";

/* mountefiController */
"Check Partition" = "Проверить раздел";

/* clonerController */
"Checking" = "Проверка";

/* clonerController */
"Checking was aborted because the process has taken too long." = "Проверка была отменена, так как длилась слишком долгою.";

/* updateController */
"Checking..." = "Проверка";

/* clonerController */
"Clone" = "Клонировать";

/* clonerController */
"Cloning..." = "Клонирование...";

/* startScreen */
"Clover Bootloader" = "Загрузчик Clover";

/* startScreen */
"Clover Changes" = "Изменения Clover";

/* sectionSourceList */
"Clover Cloner" = "Дублирование Clover";

/* startScreen */
"Clover Configurator - How To Use" = "Clover Configurator – как использовать";

/* reading_savingOperation */
"Clover Configurator could not be synchronized because an error occurred: %@" = "Clover Configurator не может синхронизировать текст из-за ошибки: %@";

/* reading_savingOperation */
"Clover Configurator has %@" = "У Clover Configurator %@";

/* reading_savingOperation */
"Clover Configurator was unable read because it isn’t in the correct format.\n\nPlease fix the following code before saving: %@" = "Clover Configurator не смог прочитать файл из-за некорректного формата.\n\nПожалуйста, исправьте следующий код перед сохранением: %@";

/* updateController */
"Clover folder not found." = "Папка Clover не найдена.";

/* startScreen */
"Clover Forum" = "Форум Clover";

/* startScreen */
"Clover Instructions" = "Инструкция Clover";

/* startScreen */
"Clover Wiki" = "Clover Wiki";

/* reading_savingOperation */
"clover-genconfig not found!!!!" = "clover-genconfig не найден!";

/* reading_savingOperation */
"config-generate.plist generated and loaded correctly" = "config-generate.plist успешно сгенерирован и загружен";

/* notificationPopup */
"config.plist not found!" = "config.plist не найден!";

/* pasteBoardController */
"Copy" = "Скопировать";

/* AFNetworking */
"Could not decode string: %@" = "Невозможно расшифровать строку: %@";

/* guiController */
"CustomEntries Editor" = "Редактор CustomEntries";

/* pasteBoardController */
"Cut" = "Вырезать";

/* AFNetworking */
"Data failed decoding as a UTF-8 string" = "Невозможно расшифровать данные как UTF-8 строку";

/* No comment provided by engineer. */
"Day" = "День";

/* No comment provided by engineer. */
"Days" = "Дни";

/* sectionSourceListHexConverterPopover */
"decimal string" = "Десятичный код";

/* kextsInstallerController */
"Delete: %@ successfully removed" = "Удаление: %@ успешно удален";

/* installDriversController */
"Delete: %@.efi successfully removed" = "Удаление: %@.efi успешно удален";

/* pathControlViewDetailedPopover
   startScreenDetailedPopover */
"Device / Media Name: %@" = "Имя устройства: %@";

/* mountefiController */
"Device BSD Name:" = "Имя BSD устройства:";

/* mountefiController */
"Device BSD Name: %@" = "Имя BSD устройства: %@";

/* mountefiController */
"Device BSD Name: N/A" = "Имя BSD устройства: N/A";

/* pathControlViewDetailedPopover
   startScreenDetailedPopover */
"Device Identifier: %@" = "ID диска: %@";

/* mountefiController */
"Device Identifier: %@ - APFS Physical Store Disk: %@ - UUID: %@ - Size: %@" = "ID устройства: %1$@ - APFS Физический размер: %2$@ - UUID: %3$@ - Размер: %4$@";

/* mountefiController */
"Device Identifier: %@ - Partition Scheme: %@ - Size: %@" = "ID устройства: %1$@ - Схема разделов: %2$@ - Размер: %3$@";

/* mountefiController */
"Devices / Media Name:" = "Имя устройства:";

/* mountefiController */
"Devices / Media Name: %@" = "Имя устройства: %@";

/* mountefiController */
"Disk Identifier:" = "ID диска:";

/* mountefiController */
"Disk Identifier: %@ Status: [Current Boot Disk]" = "ID диска: %@ Статус: [Текущий загрузочный диск]";

/* mountefiController */
"Disk Type:" = "Тип диска:";

/* mountefiController */
"Disk Type: %@" = "Тип диска: %@";

/* mountefiController */
"Disk Type: APFS Container" = "Тип диска: контейнер APFS";

/* mountefiController */
"Disk Type: APFS Volume" = "Тип диска: раздел APFS";

/* mountefiController */
"Disk Type: Apple HFS+" = "Тип диска: Apple HFS+";

/* mountefiController */
"Disk Type: N/A" = "Тип диска: N/A";

/* mountefiController */
"Disk Type: SoftRAID Cache" = "Тип диска: SoftRAID Cache";

/* mountefiController */
"Disk Type: SoftRAID Scratch" = "Тип диска: SoftRAID Scratch";

/* mountefiController */
"Disk Type: SoftRAID Status" = "Тип диска: SoftRAID Status";

/* mountefiController */
"Disk Type: SoftRAID Volume" = "Тип диска: SoftRAID Volume";

/* mountefiController */
"Disk UUID:" = "UUID диска:";

/* mountefiController */
"Disk UUID: %@" = "UUID диска: %@";

/* mountefiController */
"Disk UUID: N/A" = "UUID диска: N/A";

/* installDriversController
   kextsInstallerController
   updateController */
"Download" = "Загрузка";

/* installDriversController
   kextsInstallerController */
"Download: %@ has been successfully copied to %@" = "Загрузка: %1$@ был успешно скопирован в %2$@";

/* installDriversController
   kextsInstallerController */
"Download: %@ has been successfully updated to %@" = "Загрузка: %1$@ был успешно обновлен до %2$@";

/* kextsInstallerController */
"Download: %@ successfully backed up to %@" = "Загрузка: %1$@ был успешно продублирован в %2$@";

/* installDriversController
   kextsInstallerController */
"Download: %@ successfully downloaded...." = "Загрузка: %@ успешно загружен...";

/* installDriversController
   kextsInstallerController */
"Download: Error: %@" = "Загрузка: Ошибка: %@";

/* kextsInstallerController */
"Download: ERROR: %@" = "Загрузка: ОШИБКА: %@";

/* installDriversController
   kextsInstallerController */
"Download: ERROR: You don't have permission to write here!" = "Загрузка: ОШИБКА: Отсутствует разрешение на запись!";

/* installDriversController
   kextsInstallerController */
"Download: Path doesn't exist!" = "Загрузка: путь не существует!";

/* installDriversController */
"Download: Please select a driver name!" = "Загрузка: Пожалуйста выберете имя драйвера!";

/* kextsInstallerController */
"Download: Please select a kext name!" = "Загрузка: Пожалуйста выберете имя кекста!";

/* updateController */
"Downloaded %.2f MB of %.2f MB (%@)" = "Загружено %1$.2f МБ из %2$.2f МБ (%3$@)";

/* reading_savingOperation */
"Error" = "Ошибка";

/* reading_savingOperation */
"Export config file" = "Экспорт config.plist";

/* kextsInstallerController */
"FakeSMC detected... Choose an add on to install..." = "Вы собираетесь установить FakeSMC... Выберите дополнения для установки...";

/* No comment provided by engineer. */
"GB/s" = "ГБ/с";

/* sectionSourceList */
"Generate Config" = "Сгенерировать конфигурацию";

/* sectionSourceList */
"HEX converter" = "HEX конвертер";

/* sectionSourceListHexConverterPopover */
"HEX Converter" = "HEX конвертер";

/* sectionSourceListHexConverterPopover */
"HEX string" = "HEX-код";

/* No comment provided by engineer. */
"Hour" = "Час";

/* No comment provided by engineer. */
"Hours" = "Часы";

/* notificationPopup */
"I can't find a config file. Do you want mount EFI partition?" = "Отсутствует config.plist. Смонтировать EFI раздел?";

/* documentController */
"Import config file to project" = "Импортируйте config.plist в приложение";

/* installDriversController
   kextsInstallerController */
"Initialization: Unable to read database. Cannot find server or there's no internet connection." = "Инициализация: Невозможно подключиться к серверу. Проверьте подключение к Интернету.";

/* updateController */
"Install" = "Установить";

/* bdmesgController */
"Install Clover bootloader to see boot-log" = "Установите загрузчик Clover, чтобы увидеть boot-log";

/* sectionSourceList */
"Install Drivers" = "Установить драйвера";

/* sectionSourceList */
"Install/Update Clover" = "Установить/обновить Clover";

/* sectionSourceListHexConverterPopover */
"Invalid base64 data" = "Неверные base64 данные";

/* sectionSourceListHexConverterPopover */
"Invalid data" = "Неверные данные";

/* sectionSourceListHexConverterPopover */
"Invalid HEX data" = "Неверные HEX данные";

/* No comment provided by engineer. */
"KB/s" = "КБ/с";

/* sectionSourceList */
"Kexts Installer" = "Установщик кекстов";

/* dockMenuApp */
"Leave A Message" = "Оставить сообщение";

/* left_toolbar */
"Load Configuration" = "Загрузить конфигурацию";

/* kextsInstallerController */
"Manual Installation: %@ has been successfully copied to %@" = "Ручная установка: %1$@ был успешно скопирован в %2$@";

/* kextsInstallerController */
"Manual Installation: %@ has been successfully updated to %@" = "Ручная установка: %1$@ был успешно обновлен до %2$@";

/* kextsInstallerController */
"Manual Installation: %@ successfully backed up to %@" = "Ручная установка: %1$@ был успешно продублирован в %2$@";

/* kextsInstallerController */
"Manual Installation: ERROR: %@" = "Ручная установка: ОШИБКА: %@";

/* kextsInstallerController */
"Manual Installation: ERROR: You don't have permission to write here!" = "Ручная установка: ОШИБКА: Отсутствует разрешение на запись";

/* kextsInstallerController */
"Manual Installation: Kext file required!" = "Ручная установка: файл кекста";

/* kextsInstallerController */
"Manual Installation: Path doesn't exist!" = "Ручная установка: Путь не существует!";

/* No comment provided by engineer. */
"MB/s" = "МБ/с";

/* No comment provided by engineer. */
"Minute" = "Минута";

/* No comment provided by engineer. */
"Minutes" = "Минуты";

/* sectionSourceList */
"Mount EFI" = "Подключить EFI";

/* notificationPopup */
"Mount EFI partition" = "Смонтировать EFI раздел";

/* mountefiController */
"Mount Point:" = "Точка подключения:";

/* mountefiController
   pathControlViewDetailedPopover
   startScreenDetailedPopover */
"Mount Point: %@" = "Точка подключения: %@";

/* mountefiController */
"Mount Point: N/A" = "Точка подключения: N/A";

/* dockMenuApp */
"New Configuration..." = "Новая конфигурация...";

/* installDriversController */
"No EFI folder found.....\n" = "Папка EFI не найдена.../n";

/* pathControlViewDetailedPopover
   startScreenDetailedPopover */
"No Value" = "Нет значения";

/* dockMenuApp */
"Open Configuration..." = "Открыть конфигурацию...";

/* pasteBoardController */
"Paste" = "Вставить";

/* left_toolbar */
"Paypal - Free Donation" = "PayPal – поддержка разработки";

/* reading_savingOperation */
"Please check these following errors:\n\n1. If you set SSDT, the fields Type/key and String/Number are required\n2. If you set TableId or Length, the field String/Number is required\n3. Type/key TableId must contain string value.\n4. Type/key Length must contain number value." = "Пожалуйста проверьте данные значения Type/key, String/number в секции SSDT.";

/* clonerController */
"Process is taking longer than usual." = "Процесс занимает больше времени, чем обычно.";

/* reading_savingOperation */
"Repair" = "Восстановить";

/* left_toolbar */
"Save" = "Сохранить";

/* left_toolbar */
"Save As..." = "Сохранить как...";

/* left_toolbar */
"Save, Save As Configuration" = "Сохранить, Сохранить как конфигурацию";

/* No comment provided by engineer. */
"Second" = "Секунда";

/* No comment provided by engineer. */
"Seconds" = "Секунды";

/* sectionSourceList */
"SECTIONS" = "СЕКЦИИ";

/* left_toolbar */
"Share" = "Поделиться";

/* kextsInstallerController */
"Show Location: Path doesn't exist!" = "Показать расположение: Путь не существует!";

/* mountefiController */
"Size:" = "Размер:";

/* sectionSourceList */
"Some features will not be available without an internet connection" = "Некоторые функции будут недоступны при отсутствии подключения к Интернету";

/* kextsInstallerController */
"Some info for %@.kext => Identifier: %@ | Version: %@%@" = "Информация о %1$@.kext =>ID: %2$@ | Версия: %3$@%4$@";

/* rtvariablesController */
"Sorry to generate a valid ROM, you need unique UUID in SystemParameters->Custom UUID (copy from system or generate one) or go in SMBIOS->Smuuid and add a valid uuid in the format: XXXXXXXX-XXXX-XXXX-XXXX-XXXXXXXXXXXX." = "Чтобы сгенерировать правильный ROM, требуется уникальный UUID.";

/* left_toolbar */
"Start Screen" = "Начальный экран";

/* mountefiController */
"Status:" = "Статус:";

/* reading_savingOperation */
"Synchronized" = "Синхронизировано";

/* sectionSourceList */
"Text Mode" = "Текстовый режим";

/* sectionSourceListHexConverterPopover */
"text string" = "Текстовый код";

/* reading_savingOperation */
"The document “%@” could not be duplicated. Bad configuration in Drop Tables - ACPI section" = "Документ “%@” не может быть продублирован. Некорректная конфигурация в Drop Tables секции ACPI";

/* themesController */
"theme.plist data saved successfully" = "theme.plist сохранен";

/* themesController */
"theme.plist unable to save file" = "невозможно сохранить файл theme.plist";

/* themesController */
"theme.plist unable to save theme file" = "невозможно сохранить тему в theme.plist";

/* sectionSourceList */
"Themes Editor" = "Редактор тем";

/* reading_savingOperation */
"There was an error while completing the process" = "Произошла ошибка при выполнении процесса";

/* reading_savingOperation */
"There was an probable error with clover-genconfig. Use this code in terminal window /usr/local/bin/clover-genconfig > ~/Desktop/config-generate.plist" = "Возможно, произошла ошибка с clover-genconfig. Пожалуйста, выполните в Терминале команду /usr/local/bin/clover-genconfig >~/Desktop/config-generate.plist";

/* updateController */
"There were some problems contacting server of beta version. %@" = "Возникла проблема при подключении к серверу бета-версий. %@";

/* updateController */
"There were some problems contacting server of stable and beta versions." = "Возникла проблема при подключении к серверам стабильных и бета версий.";

/* updateController */
"There were some problems contacting server of stable version. Ready to install beta version!" = "Возникла проблема при подключении к серверам стабильных релизов. Готова установка бета вресии!";

/* rtvariablesController */
"This system's built-in MAC address: %@\r" = "Встроенный MAC-адрес системы: %@\r";

/* sectionSourceList */
"This tool might not work properly under Mountain Lion (10.8)" = "Данное приложение может рабоать некорректно в Mountain Lion (10.8)";

/* sectionSourceList */
"TOOLS" = "Инструменты";

/* installDriversController */
"Unable to read database." = "Невозможно прочитать данные.";

/* reading_savingOperation */
"Unknown error during writing to file" = "Неизвестная ошибка при записи в";

/* mountefiController */
"Untitled" = "Без названия";

/* kextsInstallerController */
"Unzip: Error during unzipping file!" = "Распаковка: Ошибка при распаковке";

/* updateController */
"Update" = "Обновить";

/* kextsInstallerController */
"VirtualSMC detected... Choose an add on to install..." = "Вы собираетесь установить VirtualSMC... Выберите дополнения для установки...";

/* mountefiController */
"Volume Identifier:" = "ID раздела:";

/* mountefiController */
"Volume Identifier: %@" = "ID раздела: %@";

/* mountefiController */
"Volume Identifier: %@ Status: [Current Boot Disk]" = "ID раздела: %@ Статус: [Текущий загрузочный диск]";

/* mountefiController */
"Volume Name:" = "Имя раздела:";

/* mountefiController */
"Volume Name: %@" = "Имя раздела: %@";

/* mountefiController */
"Volume UUID:" = "UUID раздела:";

/* mountefiController */
"Volume UUID: %@" = "UUID раздела: %@";

/* mountefiController */
"Volume UUID: N/A" = "UUID раздела: N/A";

/* startScreen*/
"Configurations Acquired" = "Конфигураций найдено";

/* startScreen */
"Backup Configurations" = "дублирование Конфигурация";
